Subject: Pine & antivirus

From: Ralph Slooten <[email-masked]>
Date: Fri, 27 Jul 2001 17:35:54 +0200 (CEST)

Hi there everyone.

Could any of you give me some advise how I could best go about getting an
antivirus program like RAV AntiVirus Desktop for Linux v8 to work in
connection to incomming e-mails? It's not that I suffer from these Outlook
based viruses, but friends and family often are, and I would like to warn
them ASAP when this happens.

I use fetchmail to get e-mails from my POP3 server, and use pine to filter
the mailing list entries. I don't use procmail.

Maybe there is a configuration somewhere which I could add in so that Pine
gives a warning when trying to save an E-mail attachment with a virus or
something, or opening a message or something?

I can on the other hand set RAV to automatically can once every now and
then the mail files, but this can't be done every time mail arrives I
think, seeing as fetchmail checks every three minutes?

Any ideas woiuld be appreciated :-)

Thanks
Ralph

-- 
ICQ: 25543458                     Homepage: http://axllent.linux-dude.net/
PGP Public Key:                http://prozilla.delrom.ro/RalphSlooten.asc

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------